How to install libfuzzylite5.1v5 on Debian Unstable (Sid)